<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" output="target/classes" path="src/main/java">
		<attributes>
			<attribute name="optional" value="true"/>
			<attribute name="maven.pomderived" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="src" output="target/test-classes" path="src/test/java">
		<attributes>
			<attribute name="optional" value="true"/>
			<attribute name="maven.pomderived" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry exported="true" kind="con" path="org.eclipse.m2e.MAVEN2_CLASSPATH_CONTAINER">
		<attributes>
			<attribute name="maven.pomderived" value="true"/>
			<attribute name="org.eclipse.jst.component.dependency" value="/WEB-INF/lib"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.8">
		<attributes>
			<attribute name="maven.pomderived" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry exported="true" kind="lib" path="src/main/webapp/WEB-INF/lib/highcharts-wrapper-1.6.0.jar"/>
	<classpathentry exported="true" kind="lib" path="src/main/webapp/WEB-INF/lib/wicked-charts-jsf21-1.6.0.jar"/>
	<classpathentry exported="true" kind="lib" path="src/main/webapp/WEB-INF/lib/wicked-charts-showcase-options-1.6.0.jar"/>
	<classpathentry exported="true" kind="lib" path="src/main/webapp/WEB-INF/lib/all-themes-1.0.10.jar"/>
	<classpathentry exported="true" kind="lib" path="src/main/webapp/WEB-INF/lib/jandex-1.1.0.Final.jar"/>
	<classpathentry exported="true" kind="lib" path="src/main/webapp/WEB-INF/lib/jboss-logging-3.1.3.GA.jar"/>
	<classpathentry exported="true" kind="lib" path="src/main/webapp/WEB-INF/lib/mysql-connector-java-5.1.30.jar"/>
	<classpathentry exported="true" kind="lib" path="src/main/webapp/WEB-INF/lib/hibernate-core-4.3.4.Final.jar"/>
	<classpathentry kind="output" path="target/classes"/>
</classpath>
